Bug 733228 - Can't update matahari-0.4.2-8.el6
Summary: Can't update matahari-0.4.2-8.el6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: matahari
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Andrew Beekhof
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 08:16 UTC by Michal Nowak
Modified: 2013-03-08 02:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-25 11:36:41 UTC


Attachments (Terms of Use)

Description Michal Nowak 2011-08-25 08:16:14 UTC
Description of problem:

Error: Package: matahari-selinux-0.4.2-7.el6.x86_64 (@rhel6-nightlies-x86_64)
           Requires: matahari = 0.4.2-7.el6
           Removing: matahari-0.4.2-7.el6.x86_64 (@rhel6-nightlies-x86_64)
               matahari = 0.4.2-7.el6
           Updated By: matahari-0.4.2-8.el6.x86_64 (rhel6-nightlies-x86_64)
               matahari = 0.4.2-8.el6


Installed the rest of packages

 matahari-agent-lib    x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           37 k
 matahari-broker       x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           17 k
 matahari-host         x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           39 k
 matahari-lib          x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           36 k
 matahari-network      x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           32 k
 matahari-service      x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           46 k
 matahari-sysconfig    x86_64 0.4.2-8.el6 rhel6-nightlies-x86_64           27 k

with --skip-broken yum option.

Version-Release number of selected component (if applicable):

matahari-0.4.2-8.el6

Comment 2 Russell Bryant 2011-08-25 11:36:41 UTC
This is fixed in matahari-0.4.2-9.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.